Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Need to install php 5.3

Discussion in 'EasyApache' started by kiopeed, Mar 21, 2018.

  1. kiopeed

    kiopeed Active Member

    Joined:
    Jan 11, 2017
    Messages:
    33
    Likes Received:
    4
    Trophy Points:
    8
    Location:
    cairo
    cPanel Access Level:
    Root Administrator
    please i need help for install php5.3 for my whm
    I prefer if there is a solution I want command line for install php5.3 please
    Or what can I do please
     
  2. vacancy

    vacancy Well-Known Member

    Joined:
    Sep 20, 2012
    Messages:
    208
    Likes Received:
    26
    Trophy Points:
    28
    cPanel Access Level:
    Root Administrator
    You need to use cloudlinux.
     
  3. kiopeed

    kiopeed Active Member

    Joined:
    Jan 11, 2017
    Messages:
    33
    Likes Received:
    4
    Trophy Points:
    8
    Location:
    cairo
    cPanel Access Level:
    Root Administrator
    what is cloudlinux
     
  4. rpvw

    rpvw Well-Known Member

    Joined:
    Jul 18, 2013
    Messages:
    830
    Likes Received:
    301
    Trophy Points:
    113
    Location:
    Spain
    cPanel Access Level:
    Root Administrator
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  5. sparek-3

    sparek-3 Well-Known Member

    Joined:
    Aug 10, 2002
    Messages:
    1,762
    Likes Received:
    116
    Trophy Points:
    343
    cPanel Access Level:
    Root Administrator
  6. cPanelMichael

    cPanelMichael Technical Support Community Manager
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    44,803
    Likes Received:
    1,898
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
    Twitter:
    Hello,

    PHP 5.3 is at end-of-life status and thus is not supported in EasyApache 4. Generally the best approach is to update the script to ensure it works on a supported version of PHP. Otherwise, you'd need to use a third-party application that offers legacy support for PHP version 5.3 (e.g. CloudLinux).

    Thank you.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  7. kiopeed

    kiopeed Active Member

    Joined:
    Jan 11, 2017
    Messages:
    33
    Likes Received:
    4
    Trophy Points:
    8
    Location:
    cairo
    cPanel Access Level:
    Root Administrator
    Thank you all for the replies
    I do not know how to install. Is there any simplified explanation please
    Or explain through the internet video
    Thank you again for help
     
  8. dalem

    dalem Well-Known Member
    PartnerNOC

    Joined:
    Oct 24, 2003
    Messages:
    2,742
    Likes Received:
    76
    Trophy Points:
    203
    Location:
    SLC
    cPanel Access Level:
    DataCenter Provider
    CloudLinux Documentation
    you need cloudlinux cageFS and alt php minimum

    you also have to purchase a license cloudLinux OS is not FREE
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  9. vacancy

    vacancy Well-Known Member

    Joined:
    Sep 20, 2012
    Messages:
    208
    Likes Received:
    26
    Trophy Points:
    28
    cPanel Access Level:
    Root Administrator
    No need to use cagefs and altphp.

    After installing cloudlinux, cloudlinux easyapache 4 repo will be active. php 5.3 and php 5.2 can be activated via easyapache 4.
     
  10. kiopeed

    kiopeed Active Member

    Joined:
    Jan 11, 2017
    Messages:
    33
    Likes Received:
    4
    Trophy Points:
    8
    Location:
    cairo
    cPanel Access Level:
    Root Administrator
    The problem I'm a language is not English
    I'm translating you through Google, and I get your talk and translate it on Google
    But your speech is incomprehensible by translating on Google
    So thank you all for the help
    Because I do not understand what they all say and I do not know how to install cloudlinux
    I hate cloudlinux They are not free install php5.3
     
  11. vacancy

    vacancy Well-Known Member

    Joined:
    Sep 20, 2012
    Messages:
    208
    Likes Received:
    26
    Trophy Points:
    28
    cPanel Access Level:
    Root Administrator
    You can get install from your service provider or from companies that provide system administration services.

    System Administration Services | cPanel Forums
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice